<!DOCTYPE html>
<html>
  <head>
    <title>Personenzählung</title>
    <meta charset="UTF-8" />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="week/src/style.css" />
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/js-cookie@3.0.0/dist/js.cookie.min.js"></script>
  </head>

  <body>
    <container>
      <header><h3 id="date">heutiges Datum</h3></header>
      <div id="page1">
        <a href="week/weekdays.html"><button id="weekdays">unter der Woche</button></a>
        <a href="week/weekends.html"><button id="weekends">Wochenende/Feiertage</button></a>
      </div>
    </container>
    <script src="week/src/script.js"></script>
  </body>
</html>
